.news {
height: 100%;
}
.news_image {
float: left;
padding: 0 15px 15px 0;
}
.news_morelink {
margin:5px 5px 5px 0px;
text-align: left;
}
hr.news_hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #d0d0d0;
margin:0;
}
.nosep {
border-bottom: none;
}
h1.news_heading {
font-size: 1.6em;
}
a.news_link { text-decoration: none }
.component_ContentDisplay_News {
margin: 0; margin: 0; padding: 8px 14px;  } #c126.component_ContentDisplay_News {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c386.component_ContentDisplay_Content {
 } 
